Agritek - Bug #947

Agritek app:-Invalid Gmail format (ex-xyz,abc) is accepting under business associate registration
01/06/2021 02:44 PM - Pragati Patil

Status: Re-open Start date: 01/06/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity: 3-Medium
Description

Step to reproduce:

1-Open agritek app with fpo credential
2-Click on registration

3-click on business associate registration
4-fill all the data

5-invalid Gmail also allowing under gmail field

Expected result:
Gmail field should only accept valid email format

Actual result:
Invalid Gmail format (ex-xyz,abc) is accepting under business associate registration

History

#1 - 02/08/2021 06:38 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:38 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/13/2021 09:15 AM - Maheswar Reddy

- Status changed from Resolved to Re-open
